Subject: Re: Hasegawa 1/48 F-104C
From: "Steve Bamford" <[email-masked]>
To: "Uncle Bill's Hobby" <[email-masked]>
Date: Wed, 2 Aug 2000 01:58:56 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Uncle Bill's Hobby <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 31, 2000 10:48 PM
Subject: Hasegawa 1/48 F-104C

> Hi steve,
>   Here I am. The F-104.
>   I started it about the 7th and that was on and off, first is the
> cockpit which is good, except the left side of the dash is a little
> 'light' on the detail, may be a bad mould, I found the other boys are
> ok, so it is my luck, no big deal. There is room for after market for
> sure, unlike the Rev/Mon F-15E.
>   I am working on adding detail to the canopy, all scratch built, that
> is another story.
>   Better put the cockpit in before closing the 2 halves! Or you will be
> sorry.
>   Drill out the  4 holes for the position lights around the afterburner
> and the 2 for the nav. lights behind the intake cooler ramps. They
> forget to tell you.
>   I am building the kit as is, so i am not going to rave for sure; nor
> moan about the ejection pin marks, the overdone panels and rivets, fit
> and the shortcomings. It seems that every one say it is great, I will
> have to disagree, but it is one of my dream planes. So i go! and just
> build it.
>   I got the Verlinden, Koku-Fans, canadian CF-104, Chinese, about a
> dozen books and my photos from Cold Lake ( which i will send you a set
> ); so too much references already.
>   The first part is white and a/c greys for the wing, the wings are nit
> glued on even now, leave it. The nose is also a/c grey, then black for
> the anti glare panel. mask them.
>   Model master Chrome silver for the bright afterburner part just under
> the tail and both side, the underside on the last panel, fuel tanks and
> the speed brakes. ok to mask the chrome silver after a day.--with not so
> sticky scotch tapes
>   spray dark iron/burn metal metaliser around the tail. Let dry, mask
> with 'transparent Scotch tapes rubbed onto the palm a few times'. spray
> a lighter shade, also to the gear doors, panels like L-1, K-4 and K-5
> which I will snap on after. Let it dry.
>   repeat the same masking panels, spray the rest with metaliser non
> bluffing aluminium, then bluffing. dry, bluff.
>   Spray with Metaliser sealer.
>   Decals.
> then next, meanwhile, some cockpit.
>
> **********************************
> Uncle Bill's Hobby
> http://members.home.net/unclebills
> **********************************

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----